<?php
/////////////////////////////////////////////////
// PukiWiki - Yet another WikiWikiWeb clone.
//
// $Id: br.inc.php 755 2005-10-25 05:39:08Z nobunobu $
//

function plugin_br_convert()
{
	return '<br class="'.PukiWikiConfig::getParam('style_prefix').'spacer" />';
}
?>